Subject: bug#25386: test case update

From: Linas Vepstas <[email-masked]>
Date: Sun, 8 Jan 2017 08:57:21 -0600

Ran the three test case overnight; saw mostly no increase in mem usage.

-- gc before every thread exit: up to 9M thread exits, no change in heap-size

-- gc before every third thread exit: 25M thread exits, no change.

-- gc before every 17th thread exit: 44M thread exits, relatively
small increase, from (heap-size . 1875902464) to (heap-size .
2068840448)